<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile8 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile8 Interface

The following tables list the members exposed by IEdmFile8.

# Public Properties

| Name | Description
--- | --- | ---
| FileType | Gets the type of this file.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GenerateDefaultValuesForNewConfiguration | Populates the file data card with default data when a new configuration is added in SOLIDWORKS.

Top

# See Also

####

IEdmFile8 Interface
EPDM.Interop.epdm Namespace